h2, div{
  text-align: center;
}

table {
  width: 100%;
}
.header{
  background: #004385;
  border-bottom: 1px solid #929292;
  padding : 5px 0px;
  padding-bottom: 2px;
  margin-bottom: 20px;
  .title{
    font-weight: 300;
    font-size: 18px;
  }
  .my-tasks{
    position: absolute;
    right: 15px;
    top: 30px;
    span{
      display: inline-block;
      margin: 0px 5px;
      cursor: pointer;
    }
  }
}
